@font-face {
    font-family: 'PF BeauSans Pro';
    src: url('../fonts/PFBeauSansPro-LightItalic.eot');
    src: local('PFBeauSansPro-LightItalic'),
        url('../fonts/PFBeauSansPro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFBeauSansPro-LightItalic.woff') format('woff'),
        url('../fonts/PFBeauSansPro-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'PF BeauSans Pro';
    src: url('../fonts/PFBeauSansPro-Bold.eot');
    src: local('PFBeauSansPro-Bold'),
        url('../fonts/PFBeauSansPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFBeauSansPro-Bold.woff') format('woff'),
        url('../fonts/PFBeauSansPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'PF BeauSans Pro';
    src: url('../fonts/PFBeauSansPro-Italic.eot');
    src: local('PFBeauSansPro-Italic'),
        url('../fonts/PFBeauSansPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFBeauSansPro-Italic.woff') format('woff'),
        url('../fonts/PFBeauSansPro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'PF BeauSans Pro';
    src: url('../fonts/PFBeauSansPro-Thin.eot');
    src: local('PFBeauSansPro-Thin'),
        url('../fonts/PFBeauSansPro-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFBeauSansPro-Thin.woff') format('woff'),
        url('../fonts/PFBeauSansPro-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'PF BeauSans Pro';
    src: url('../fonts/PFBeauSansPro-Black.eot');
    src: local('PFBeauSansPro-Black'),
        url('../fonts/PFBeauSansPro-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFBeauSansPro-Black.woff') format('woff'),
        url('../fonts/PFBeauSansPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'PF BeauSans Pro';
    src: url('../fonts/PFBeauSansPro-ThinItalic.eot');
    src: local('PFBeauSansPro-ThinItalic'),
        url('../fonts/PFBeauSansPro-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFBeauSansPro-ThinItalic.woff') format('woff'),
        url('../fonts/PFBeauSansPro-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'PF BeauSans Pro';
    src: url('../fonts/PFBeauSansPro-SemiBoldItalic.eot');
    src: local('PFBeauSansPro-SemiBoldItalic'),
        url('../fonts/PFBeauSansPro-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFBeauSansPro-SemiBoldItalic.woff') format('woff'),
        url('../fonts/PFBeauSansPro-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'PF BeauSans Pro';
    src: url('../fonts/PFBeauSansPro-BlackItalic.eot');
    src: local('PFBeauSansPro-BlackItalic'),
        url('../fonts/PFBeauSansPro-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFBeauSansPro-BlackItalic.woff') format('woff'),
        url('../fonts/PFBeauSansPro-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'PF BeauSans Pro';
    src: url('../fonts/PFBeauSansPro-SemiBold.eot');
    src: local('PFBeauSansPro-SemiBold'),
        url('../fonts/PFBeauSansPro-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFBeauSansPro-SemiBold.woff') format('woff'),
        url('../fonts/PFBeauSansPro-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'PF BeauSans Pro';
    src: url('../fonts/PFBeauSansPro-Regular.eot');
    src: local('PFBeauSansPro-Regular'),
        url('../fonts/PFBeauSansPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFBeauSansPro-Regular.woff') format('woff'),
        url('../fonts/PFBeauSansPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PF BeauSans Pro';
    src: url('../fonts/PFBeauSansPro-BoldItalic.eot');
    src: local('PFBeauSansPro-BoldItalic'),
        url('../fonts/PFBeauSansPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFBeauSansPro-BoldItalic.woff') format('woff'),
        url('../fonts/PFBeauSansPro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'PF BeauSans Pro';
    src: url('../fonts/PFBeauSansPro-Light.eot');
    src: local('PFBeauSansPro-Light'),
        url('../fonts/PFBeauSansPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFBeauSansPro-Light.woff') format('woff'),
        url('../fonts/PFBeauSansPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

body {
	font-family: 'PF BeauSans Pro';
	font-size: 16px;
	line-height: 1.4;
	color: #101828;
	background: #fff9c7;
}
a {
	color: #101828;
}
a:hover {
	color: inherit;
}
h1, h2 {
	font-style: normal;
	font-weight: 300;
	font-size: 53px;
	line-height: 64px;
	text-align: center;
	letter-spacing: 0.01em;
	color: #101828;
	margin-bottom: 40px;

}
h1:after, h2:after {
	display: block;
	content: '';
	background: url('data:image/svg+xml,<svg width="192" height="18" viewBox="0 0 192 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 1C36.1472 1 75 1 75 1L96 16L117 1H191" stroke="%23E3D97F" stroke-width="2" stroke-linecap="round"/></svg>') center center no-repeat;
	width: 192px;
	height: 18px;
	margin: 0 auto;
	margin-top: 20px;
}
h3 {
	margin-bottom: 12px;
	font-weight: 500;
	font-size: 21px;
	line-height: 25px;
	color: #1C1C1C;
}
.wrapper {
	padding-top: 70px;
	padding-bottom: 70px;
}
.container-fluid {
	max-width: 1920px;
	margin: 0 auto;
}
.container-fluid .row {
	margin-left: -5px;
	margin-right: -5px;
}
.container-fluid .row > div {
	padding: 5px;
}
.gal-item {
	padding-bottom: 30px;
}
.gal-item img {
	border-radius: 4px;
}
.about-left .gal-item img {
	border-radius: 18px;
}
.video {
    height: 0;
    position: relative;
    padding-bottom: 56.25%;
}
.video iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.post-item > a {
	display: block;
	position: relative;
	text-decoration: none;
	color: #fff;
	transition: all 0.2s ease;
}
.post-item > a:after {
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 54.17%, rgba(0, 0, 0, 0.486) 67.71%, rgba(0, 0, 0, 0.6) 100%);
	position: absolute;
	top: 0px;
	left: 0px;
	transition: all 0.2s ease;
}
.post-item > a:hover {
	box-shadow: 0px 0px 14px #766C17;
}
.post-item > a:hover:after {
	background: rgba(0, 0, 0, 0.5);
}
.post-days {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 24px;
	z-index: 10;
}
.post-days span {
	display: block;
	padding: 8px 12px;
	background: #05B39C;
	border-radius: 20px;
	font-size: 16px;
	line-height: 1;
	color: #F6FEF9;
	font-weight: 600;
}
.post-meta {
	position: absolute;
	bottom: 0px;
	left: 0px;
	color: #fff;
	padding: 24px 24px 70px 24px;
	z-index: 10;
}
.post-name {
	padding-bottom: 4px;
	font-weight: 600;
	font-size: 32px;
	line-height: 41px;
	letter-spacing: -0.019em;
	color: #FFFFFF;
}
.post-anouncement {
	display: none;
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
	color: #F2F4F7;
}
.post-footer {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 24px;
	width: 100%;
	z-index: 10;
}
.post-price {
	font-weight: 600;
	font-size: 32px;
	line-height: 27px;
	letter-spacing: -0.019em;
	color: #FF760C;
}
.post-price del {
	font-size: 80%;
	color: #fff;
}
.post-item > a:hover .post-anouncement {
	display: block;
}
.post-more {
	display: none;
	align-items: center;
	justify-content: flex-end;
	color: #FF760C;
}
.post-more svg {
	margin-left: 4px;
}
.post-item > a:hover .post-more {
	display: flex;
}
.alm-btn-wrap .alm-load-more-btn.done {
	display: none !important;
}
.alm-btn-wrap .alm-load-more-btn {
	padding: 12px 29px !important;
	background: #FF760C !important;
	border-radius: 0px !important;
	font-weight: 500 !important;
	font-size: 16px !important;
	line-height: 19px !important;
	color: #FFFFFF !important;
}
.alm-btn-wrap .alm-load-more-btn:hover {
	color: #fff !important;
	background: #C45500 !important;
}
.tour-header {
	width: 100%;
	height: 500px;
	position: relative;
	background-image: url(../images/header-inner_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.tour-header:after {
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.2);
	position: absolute;
	top: 0px;
	left: 0px;
}
.tour-header .container {
	position: relative;
	z-index: 10;
}
.tour-header h1 {
	margin: 0px;
	font-weight: 500;
	font-size: 52px;
	line-height: 62px;
	text-align: center;
	letter-spacing: 0.02em;
	color: #FFFFFF;
	text-transform: unset;
	text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.44);
}
.tour-header h1:after {
	display: none;
}
.slider-nav {
	margin: 10px -5px 0px -5px;
}
.snav-item {
	padding-left: 5px;
	padding-right: 5px;
}
.slick-arrow {
	background: none;
	border: 0px;
	position: absolute;
	top: 50%;
	left: 6px;
	width: 26px;
	height: 26px;
	padding: 0px;
	margin-top: -13px;
	z-index: 10;
}
.slick-arrow.slick-next {
	left: auto;
	right: 6px;
}
.snav-item.slick-current {
	opacity: 0.6;
}
.slider-for img {
	border-radius: 0px;
}
.white-box {
	border-radius: 18px;
	padding: 16px;
	background: #EEE6A7;
	border: 1px solid #F2F4F7;
	border-radius: 18px;
}
.t-name {
	font-weight: 600;
	font-size: 21px;
	line-height: 25px;
	color: #000000;
	padding-bottom: 20px;
}
.t-text {
	padding-bottom: 20px;
}
.t-text p:last-child {
	margin: 0px;
}
.block-label {
	font-weight: 700;
}
.btn {
	width: 100%;
	padding: 12px 22px;
	background: #FF760C;
	border-radius: 0px;
	text-align: center;
	border: 0px;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
	transition: all 0.2s ease;
}
.btn:hover {
	color: #fff;
	background: #C45500;
}
.price-wrapper {
	margin-bottom: 20px;
}
.price {
	display: flex;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	color: #FF760C;
}
.price del,
.price span {
	display: block;
	margin-left: 15px;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	text-decoration-line: line-through;
	color: #6A6A6A;
}
.white-box-2 {
	margin-bottom: 20px;
}
.row-small {
	margin-left: -5px;
	margin-right: -5px;
}
.row-small > div {
	padding-left: 5px;
	padding-right: 5px;
}
.tour-left,
.tour-right {
	padding-bottom: 30px;
}
.white-box-2 p strong {
	font-weight: bold;
}
.white-box-2 p:last-child {
	margin: 0px;
}
.white-box-2 img {
	border-radius: 0px;
}
.t-days {
	padding-bottom: 20px;
}
.t-after {
	padding-top: 20px;
}
.accordion {
	margin-top: 40px;
}
.accordion-item {
	border-radius: 4px !important;
	background: #EEE6A7;
	border: 1px solid #F2F4F7;
	margin-bottom: 20px;
}
.accordion-body {
	padding: 12px;
}
.accordion-button:not(.collapsed) {
	background: none;
	color: #000000;
}
.accordion-button {
	font-weight: 600;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	border: 0px;
	background: none;
}
.accordion-button:focus {
	outline: none;
	box-shadow: unset;
}
.day-gallery {
	margin-left: -5px;
	margin-right: -5px;
}
.day-gallery .col-md-3 {
	padding-left: 5px;
	padding-right: 5px;
}
.accordion-button::after {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2313B1BB'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.accordion-button:not(.collapsed)::after {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2313B1BB'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
body.understrap-no-sidebar .alignwide, body.understrap-no-sidebar .wp-block-cover.alignwide {
	margin: 0px;
	max-width: unset;
	width: 100%;
}
.wp-block-media-text {
	grid-template-columns: 42.5% 1fr;
}
.wp-block-media-text .wp-block-media-text__content {
	background: #FFFFFF;
	border-radius: 20px;
	padding: 20px;
}
.wp-block-media-text .wp-block-media-text__media {
	padding-right: 30px;
}
.wp-block-media-text.is-vertically-aligned-center .wp-block-media-text__content, .wp-block-media-text.is-vertically-aligned-center .wp-block-media-text__media, .wp-block-media-text .wp-block-media-text__content, .wp-block-media-text .wp-block-media-text__media {
	align-self: start;
}
.about-left,
.about-right {
	padding-top: 30px;
}
.row-reviews {
	display: flex;
	flex-wrap: wrap;
	margin-left: -5px;
	margin-right: -5px;
}
.rev-item {
	padding: 5px;
	width: 20%;
}

.grecaptcha-badge {
	display: none !important;
}
.map iframe {
	width: 100%;
	height: 600px;
}
.contact-item {
	width: 20%;
	margin-bottom: 30px;
}
.contact-item p {
	margin: 0px;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0.02em;
	color: #1D2939;
}
.contact-item p a {
	text-decoration: none;
	color: #1D2939;
}
.contact-item p:first-child {
	font-weight: 500;
	font-size: 24px;
	color: #1C1C1C;
	margin-bottom: 10px;
}
#menu-wrapper {
	width: 100%;
	padding: 10px 0px;
	transition: all 0.2s ease;
}
#menu-wrapper.fixed {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	background: #EEE6A7;
	padding: 5px 0px;
	z-index: 100;
}
#menu-wrapper.fixed .navbar-expand-lg .navbar-nav .nav-link {
	color: #1D2939 !important;
}
#menu-wrapper.fixed .navbar-expand-lg .navbar-nav {
	justify-content: flex-start;
}
#menu-wrapper.fixed .navbar-expand-lg .navbar-nav li {
	padding: 0px 30px 0px 0px !important;
}
.phone-menu {
	display: none;
}
#menu-wrapper.fixed .container {
	display: flex;
	justify-content: space-between;
}
#menu-wrapper.fixed .phone-menu {
	display: flex;
	justify-content: flex-end;
}
.phone-menu a {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	color: #475467;
	font-weight: 500;
	text-decoration: none;
	margin-left: 30px;
}
.phone-menu a svg {
	margin-right: 8px;
}
.navbar {
	padding: 0px;
}
.navbar-expand-lg .navbar-nav {
	align-items: center;
	justify-content: center !important;
	padding-left: 0px;
	position: relative;
	left: 20px;
}
.navbar-expand-lg .navbar-nav li {
	padding: 0px 35px;
}
.navbar-expand-lg .navbar-nav .nav-link {
	padding: 10px 0px;
	font-weight: 600;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0.02em;
	color: #FCFAFF;
	transition: all 0.2s ease;
}
.navbar-expand-lg .navbar-nav .nav-link:hover,
.navbar-expand-lg .navbar-nav .active .nav-link {
	color: #FF760C;
}
.navbar-expand-lg .navbar-nav li#menu-item-34 {
	padding-right: 200px;
}
.navbar-expand-lg .navbar-nav li#menu-item-32 {
	padding-left: 250px;
}
.wrapper-bg {
	width: 100%;
	background: #05B39C;
}
#footer-blocks {
	position: relative;
	z-index: 10;
	width: 100%;
	background: url(../images/footer-bg.jpg) center top no-repeat;
	background-size: cover;
	padding: 65px 0px 0px 0px;
}
.wrapper-bg h2,
#footer-blocks h2 {
	color: #fff;
}
.wrapper-bg h2:after,
#footer-blocks h2:after {
	background: url('data:image/svg+xml,<svg width="192" height="18" viewBox="0 0 192 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 1C36.1472 1 75 1 75 1L96 16L117 1H191" stroke="%23fff" stroke-width="2" stroke-linecap="round"/></svg>') center center no-repeat;
}
#footer-blocks .wpcf7 {
	max-width: 570px;
	margin: 0px !important;
}
.footer-logo {
	padding-top: 30px;
	text-align: center;
}
.footer-logo img {
	max-width: 211px;
	height: auto;
}
.form-item {
	margin-bottom: 20px;
}
.wpcf7 input[type=tel],
.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 textarea {
	width: 100%;
	height: 45px;
	background: #FFFFFF;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
	border-radius: 0px;
	border: 1px solid  #fff;
	padding: 0px 20px;
	font-weight: 400;
	font-size: 16px;
	line-height: 21px;
	color: #475467;
}
.wpcf7 input[type=tel]:focus,
.wpcf7 input[type=text]:focus,
.wpcf7 input[type=email]:focus,
.wpcf7 textarea:focus {
	background: #fff;
	border: 1px solid #fff;
	color: #475467;
	box-shadow: unset;
}
.wpcf7 input[type=tel]::placeholder,
.wpcf7 input[type=text]::placeholder,
.wpcf7 input[type=email]::placeholder,
.wpcf7 textarea::placeholder {
	opacity: 1;
	color: #475467;
}
.wpcf7 textarea {
	resize: none;
	padding: 15px 12px;
	height: 134px;
}
.wpcf7 input.wpcf7-not-valid,
.wpcf7 textarea.wpcf7-not-valid {
	border-color: red !important;
}
.wpcf7 textarea.wpcf7-not-valid::placeholder,
.wpcf7 input.wpcf7-not-valid::placeholder {
	color: red !important;
}
.footer-left .form-wrapper {
	max-width: 570px;
}
.footer-left .form-action {
	display: flex;
	justify-content: flex-end;
}
.btn-outline-primary, .wpcf7 input[type=submit] {
	display: block;
	border: 0px;
	height: auto;
	text-align: center;
	width: auto;
	padding: 12px 20px;
	background: #FF760C;
	border-radius: 0px;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	color: #fff;
}
.btn-outline-primary:hover, .wpcf7 input[type=submit]:hover {
	background: #C45500;
	color: #fff;
}

input[type="submit"]:focus {
	outline: none !important;
	box-shadow: unset !important;
}
.wpcf7 .wpcf7-not-valid-tip,
.wpcf7 form .wpcf7-response-output,
.wpcf7-spinner {
	display: none !important;
}
.form-flex {
	position: relative;
	display: flex;
}
.form-action p,
.form-flex .form-item {
	margin: 0px;
}
.form-flex .form-item {
	padding-right: 20px;
}
.wpcf7 .form-flex input[type=tel] {
	width: 100%;
	height: 45px;
}
.form-callback {
	font-weight: 500;
	font-size: 17px;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-bottom: 20px;
}
.wpcf7 .wpcf7-form p {
	margin-bottom: 0px;
}
#footer {
	width: 100%;
	padding: 15px 0px;
	background: rgba(0, 0, 0, 0.3);
	margin-top: 40px;
}
#footer .row {
	align-items: center;
}
#footer p {
	margin: 0px;
	font-size: 16px;
	line-height: 27px;
	color: #FCFCFD;
}
#footer p a {
	color: #FCFCFD;
	text-decoration: none;
}
#footer p a:hover {
	text-decoration: underline;
}
.footer-phone,
.footer-location {
	display: flex;
	align-items: center;
	font-weight: 400;
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	margin-bottom: 17px;
	text-decoration: none;
}
.footer-phone a {
	color: #fff;
	text-decoration: none;
}
.footer-phone a:first-child,
.footer-location svg {
	margin-right: 12px;
}
.footer-location br {
	display: none;
}
.footer-social {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.footer-social .social {
	flex-wrap: wrap;
	justify-content: flex-end;
}
.footer-social .social-label {
	width: 100%;
	text-align: right;
	color: #FCFCFD;
	padding-bottom: 4px;
}
.footer-social .social a {
	background: rgba(0, 0, 0, 0.4);
	margin: 0px 0px 0px 8px;
}
.show-more {
	display: flex;
	justify-content: center;
	padding-top: 10px;
}
.show-more .btn {
	display: flex;
	align-items: center;
	width: auto;
	height: 43px;
	padding: 0px 20px;
	background: #00933D;
	border-radius: 8px;
}
#about {
	width: 100%;
	background: #FEF0C7;
}
#tours {
	width: 100%;
}
#preimushhestva {
	position: relative;
	margin-top: -155px;
	z-index: 10;
}
.preim-list {
	display: flex;
	justify-content: center;
}
.preim-item {
	width: 301px;
	background: rgba(255, 118, 12, 0.9);
	border-radius: 12px;
	margin: 0px 20px;
	padding: 20px;
}
.preim-item:nth-child(2) {
	background: rgba(239, 239, 239, 0.9);
}
.preim-item:nth-child(3) {
	background: rgba(5, 179, 156, 0.9);
}
.preim-pic {
	padding-bottom: 10px;
}
.preim-text p {
	margin: 0px;
	font-weight: 300;
	font-size: 16px;
	line-height: 19px;
	color: #1D2939;
}
.preim-text p:first-child {
	font-weight: 500;
	font-size: 21px;
	line-height: 32px;
	letter-spacing: -0.019em;
	color: #003730;
	margin-bottom: 4px;
}
.preim-text p a {
	color: #003730;
}
#slider-wrapper {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
#slider-wrapper:after {
	display: block;
	content: '';
	width: 100%;
	height: 100px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.slide-item .container {
	position: relative;
	z-index: 20;
}
.slide-item {
	width: 100%;
	height: 1000px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.slide-item:after {
	display: block;
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: rgba(0,0,0,0.4);
}
#intro h1 {
	font-weight: 600;
	font-size: 108px;
	line-height: 130px;
	text-align: center;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	color: #FFFFFF;
	margin: 0px;
}
#intro h1:after {
	display: none;
}
#intro p {
	margin: 0px;
	font-weight: 500;
	font-size: 41px;
	line-height: 49px;
	text-align: center;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-bottom: 15px;
	margin: 0px;
	border-bottom: 4px solid rgba(255,255,255,0.5);
}
.intro-text {
	display: flex;
	flex-direction: column;
	align-items: center;
}
#video {
	display: inline-block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	transform: unset;
	object-fit: cover;
}
video {
    pointer-events: none;
}
.home #wrapper-navbar,
.single-tour #wrapper-navbar,
.single-excursion #wrapper-navbar {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 100;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.81) 0%, rgba(0, 0, 0, 0.24) 100%);
}
#wrapper-navbar.header-inner {
	width: 100%;
	background: #EEE6A7;
}
#header {
	width: 100%;
	padding: 12px 0px 8px 0px;
}
#header .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.branding {
	max-width: 125px;
}
.navbar-brand {
	padding: 0px;
	margin: 0px;
}
.social {
	display: flex;
}
.social a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 29px;
	height: 29px;
	background: rgba(0, 0, 0, 0.2);
	border-radius: 50%;
	margin-right: 8px;
}
.social a:hover svg path {
	fill: #fff;
}
.search-wrapper {
	width: 100%;
	display: flex;
	justify-content: center;
	margin-bottom: -75px;
}
.is-form-style {
	position: relative;
	width: 304px;
	z-index: 10;
}
.home .is-form-style input.is-search-input,
.single-tour .is-form-style input.is-search-input,
.single-excursion .is-form-style input.is-search-input {
	background: rgba(255, 255, 255, 0.1) !important;
	border: 1px solid rgba(226, 226, 226, 0.4) !important;
	border-right: 0px !important;
	border-radius: 0px !important;
	color: #fff !important;
}
.home .is-form-style input.is-search-input::placeholder,
.single-tour .is-form-style input.is-search-input::placeholder,
.single-excursion .is-form-style input.is-search-input::placeholder {
	color: #E4E7EC !important;
	opacity: 1;
}
.is-form-style.is-form-style-3 input.is-search-input {
	border-radius: 0px;
}
.is-form-id-40 .is-search-icon {
	border-left: 0px !important;
	border-radius: 0px !important;
	background: none !important;
	border-color: rgba(226, 226, 226, 0.4) !important;
}
.is-form-style button.is-search-submit {
	background: rgba(255, 255, 255, 0.1) !important;
}
.is-form-style .is-search-submit path {
	fill: #fff;
}
.callback {
	text-align: right;
}
.callback a {
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	color: #FF760C !important;
	text-decoration: none;
	cursor: pointer;
}
.phone > a {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	color: #FCFAFF;
	margin-bottom: 6px;
	text-decoration: none;
}
.phone > a svg {
	margin-right: 8px;
}
.social,
.header-phones {
	width: 200px;
}
#wrapper-navbar.header-inner .social a {
	background: #FAF2B6;
}
#wrapper-navbar.header-inner .phone > a {
	color: #475467;
}
#wrapper-navbar.header-inner .navbar-expand-lg .navbar-nav .nav-link {
	color: #1D2939;
}
#wrapper-navbar.header-inner .navbar-expand-lg .navbar-nav .nav-link:hover,
#wrapper-navbar.header-inner .navbar-expand-lg .navbar-nav .active .nav-link {
	color: #FF760C;
}
#wrapper-navbar.header-inner .is-form-style input.is-search-input {
	background: rgba(255, 255, 255, 0.4) !important;
	border: 1px solid rgba(226, 226, 226, 0.4) !important;
	color: #475467 !important;
}
#wrapper-navbar.header-inner .is-form-style input.is-search-input::placeholder {
	color: #475467 !important;
	opacity: 1;
}
#wrapper-navbar.header-inner .is-form-id-40 .is-search-icon {
	border-color: rgba(226, 226, 226, 0.4) !important;
}
#wrapper-navbar.header-inner .is-form-style button.is-search-submit {
	background: rgba(255, 255, 255, 0.4) !important;
}
#wrapper-navbar.header-inner .is-form-style .is-search-submit path {
	fill: #344054;
}
h2.accordion-header:after {
	display: none;
}
.modal-title {
	margin-bottom: 4px;
	font-weight: 600;
	font-size: 21px;
	line-height: 25px;
	color: #000000;
	text-align: center;
}
.modal-subtitle {
	margin-bottom: 15px;
	text-align: center;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	color: #000000;
}
.modal .form-item {
	margin-bottom: 15px;
}
.modal-dialog {
	max-width: 327px;
}
.modal-content {
	background: #FFF9C7;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 8px;
	border: 0px;
}
.modal-header {
	padding: 0px;
	border: 0px;
}
.modal-body {
	padding: 32px;
}
.modal .wpcf7 input[type="submit"] {
	width: 100%;
	height: 40px;
	padding: 0px 15px;
}
.modal .wpcf7 input[type="tel"], 
.modal .wpcf7 input[type="text"] {
	width: 100%;
	height: 45px;
	background: rgba(255, 255, 255, 0.5);
	border: 1px solid #E2E2E2;
	border-radius: 0px;
	box-shadow: unset;
}
.btn-close {
	position: absolute;
	top: 15px;
	right: 15px;
	background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2300933D'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
	opacity: 1;
	filter: unset;
	z-index: 20;
}
.btn-close:focus {
	outline: none;
}
.thanks-title {
	padding-bottom: 4px;
	font-weight: 600;
	font-size: 21px;
	line-height: 25px;
	color: #05B39C;
	text-align: center;
}
.wp-block-column:first-child {
	padding: 0px 50px;
}
.wp-block-column:nth-child(2) {
	padding: 40px 28px;
	background: #EEE6A7;
	border-radius: 18px;
}
.home .row-reviews {
	padding: 0px 50px;
}
.home .row-reviews .slick-arrow svg path {
	fill: #fff;
}
